<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20040402</CreaDate><CreaTime>08550200</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{90E66704-1FF3-40E0-8A41-63F3BFC126F5}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IMAP06\Projects\DNR\a_ph2\group22\Jackson\Delivery\S_XS</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IMAP06\Projects\DNR\a_ph2\group22\Jackson\Delivery\S_XS</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\Projects\DNR\a_ph2\group22\Jackson\FHA\S_XS</srcused><date Sync="TRUE">20040402</date><time Sync="TRUE">08550200</time></procstep></lineage></dataqual></metadata>
